Loading...
Searching...
No Matches
sdp_key_s Struct Reference

Session key. More...

`#include <sdp.h>`

## Data Fields

int | k_size
| sizeof sdp_key_t
sdp_key_method_e | k_method
| Mechanism used to obtain key.
sdp_text_t * | k_method_name
| Mechanism if not known.
sdp_text_t * | k_material
| Encryption key.

## Detailed Description

Session key.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.